* {
    box-sizing: border-box;
}

li {
    list-style: none;
}

body {    
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    max-width: 80vw;
    min-width: 30vw;
    min-height: 100vh;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-weight: 400;
    background-color: #e5e7e9;
    line-height: 1.5;
}

@media (max-width: 767px) {
    .body {
        max-width: 100vw;
    }
}

.wrapper {
    box-shadow: 0 35px 55px rgb(0 0 0 / 80%);
    display: flex;
    background-color: white;
    margin: 5% auto;
}

@media (max-width: 767px) {
    .wrapper {
        flex-direction: column;
        justify-content: center;
        align-items: center;        
    }
}

.column-left {
    background-color: #badaea;
    width: 40%;
    padding: 20px;
}

.column-right {
    width: 60%;
    padding: 0 20px;
}

@media (max-width: 767px) {
    .column-left,
    .column-right {
        width: 100%;
    }
}

h2 {
    display: flex;
    justify-content: center;
    font-weight: 400;
}

a {
    color: black;
}

a:hover {
    font-weight: 600;
}

.column-right h2 {
    font-weight: 500;
    border-bottom: 1px solid rgb(179, 178, 178);
}

.profile {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    padding-bottom: 2rem;
}

.profile-title {
    margin: 0 auto;
    text-align: center;
    letter-spacing: 0.4rem;
    font-weight: 300;
}

.profile-subtitle {
    text-align: center;
    font-size: 25px;
    font-weight: 350;
}

.profile img {
    width: 50%;
    border: 1px solid white;
}

.contact-items {
    padding-left: 0;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.contact-item {
    display: flex;
    gap: 2rem;
}

.contact-item::before {
    display: block;
    content: " ";
    width: 25px;
    height: 25px;
    background-size: 25px 25px;
}

.contact-item:nth-child(1)::before { 
    background-image: url("./assets/home.svg");
}

.contact-item:nth-child(2)::before { 
    background-image: url("./assets/phone.svg");
}

.contact-item:nth-child(3)::before { 
    background-image: url("./assets/email.svg");
}

.contact-item:nth-child(4)::before { 
    background-image: url("./assets/github.svg");
}

.contact-item:nth-child(5)::before { 
    background-image: url("./assets/linkedin.svg");
}

.contact-item:nth-child(6)::before { 
    background-image: url("./assets/telegram.svg");
}

.experience-item {
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    line-height: 2;
    gap: 0.7rem;
}

.experience-item::before {
    display: block;
    content: " ";
    position: relative;
    width: 5px;
    height: 5px;
    right: 20px;
    top: 32px;
    border-radius: 50px;
    border: 2px solid black;
}

.experince-year {
    font-weight: 800;
}

.project-link {
    color: grey;
}
